Subject: [Mg-t] #2 - Timing chain

From: [email-masked]
Date: Tue, 19 Feb 2013 01:48:14 -0500 (EST)

Gentlemen:
 
The response was so great last time that I am back for more help.
 
Note the shinny surfaces on the edges of the chain it is wear - is this  
excessive?
 
Note the position of the tensioner - does this indicate a stretched  chain?

It appears that maybe the chain is stretched when comparing it to pictures  
in the books.
 
Looked at the buggered head of the bolt holding the sprocket on the  cam.  
Previous mechanic was 
 
Where necessary I replace bolts - except for head bolts is it correct to  
assume that all the other bolts are standard no special grade  designation .??

Michael Balahutrak
53 TD 
______________________________________________

[email-masked]
Archive: http://www.team.net/archive